.callApk{
    height: 550px;
    position: relative;
}
.callsMenu{
    width: 100%;
    border-bottom: 1px solid black;
    box-sizing: border-box;
}
.callsMenu .active{
    border-bottom: 5px solid #49bdfc;
}
.callsMenu div{
    width: 33.3%;
    box-sizing: border-box;
    float: left;
    text-align: center;
    padding-top: 15px;
}
.callsMenu div i{
    font-size: 25px;
    margin: 0;
}
.callsMenu:last-child{
    float: right;
}
.callsMenu,
.callsMenu div{
    height: 60px;
}